description: Compute aggregate metrics from a list of individual measurements
tasks:
  agg_sum_nsrcPatch:
    class: lsst.faro.summary.PatchSummaryTask
    config:
      connections.package: info
      connections.metric: nsrcMeasPatch
      connections.agg_name: Sum
